<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">


    <title>Document</title>

    <link rel="stylesheet" href="assets/css/main.css">
</head>
<body>

<header>
    <div class="header_top">
        <div class="container-fluid flex ais">
            <a href="javascript:;" class="app_brand">
                <img src="assets/img/general/logo.png" alt="">
            </a>

            <div class="container">
                <div class="profile_data_box fcb ais">
                    <div class="profile_person flex ais">
                        <a href="profile.html" class="profile_avatar">
                            <span class="shape_box">
                                <span class="shape_outer shape_hover">
                                    <span></span>
                                </span>
                                <span class="shape_inner_img">
                                    <img src="assets/img/avatar1.png" alt="">
                                </span>
                            </span>
                        </a>
                        <div class="profile_data_info">
                            <h2 class="profile_nickname">MarinaFox</h2>
                            <div class="profile_user_name">Марина Фокс</div>
                        </div>
                    </div>

                    <div class="profile_right_box">
                        <div class="profile_age">
                            <img src="assets/img/general/rings_icon.png" alt="">
                            <span>25 лет</span>
                        </div>
                        <div class="profile_location">Новосибирск</div>
                    </div>
                </div> <!-- / profile_data_box -->
            </div> <!-- Hero for  Useres -->
        </div>
    </div> <!-- / header_top -->

    <div class="header_footer">
        <div class="container-fluid flex">
            <a href="" class="btn_go_to">В начало</a>

            <div class="container">
                <div class="header_nav">
                    <ul class="fcb ais">
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon four_line_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon users_icon"></span>
                                <span class="app_mark"><span>3</span></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon message_icon"></span>
                                <span class="app_mark"><span>2</span></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon notification_icon"></span>
                                <span class="app_mark"><span>9</span></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" class="btn_menu_toggle btn_burger" data-toggle="#dropdown_menu_id">
                                <span class="burger_icon"></span>
                            </a>
                            <div class="dropdown_menu" id="dropdown_menu_id">
                                <ul class="navbar">
                                    <li>
                                        <div class="fcb ais">
                                            <a href="javascript:;">
                                                <span class="navbar_avatar"><img src="assets/img/menu_avatar.png" alt=""></span>
                                                Pavel Marov
                                            </a>
                                            <a href="javascript:;"><span class="app_icon app_menu_icon settings_icon"></span></a>
                                        </div>
                                        <ul class="navbar_submenu">
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon home_icon"></span>
                                                    Моя стрница
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon search_icon"></span>
                                                    Поиск друзей
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon group_icon"></span>
                                                    Мои группы
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon project_icon"></span>
                                                    Проекты
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon sentence_icon"></span>
                                                    Предложения
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon inspiration_icon"></span>
                                                    Вдохновение
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon save_icon"></span>
                                                    Сохраненные
                                                    <span class="app_mark"><span>9</span></span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon balance_icon"></span>
                                                    Мой баланс
                                                    <span class="app_mark"><span>1350</span></span>
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon support_icon"></span>
                                            Обратная связь
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon read_map_icon"></span>
                                            Дорожная карта
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon donate_icon"></span>
                                            Помощь проекту
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon more_icon"></span>
                                            О проекте
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</header>

<main>

    <section class="users_wrapper">
        <div class="container">
            <div class="users_slider">
                <div class="swiper-container users_slider_container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="users_slide">
                                <div class="users_slide_top">Была в сети в 15:30</div>
                                <a href="" class="users_slide_img">
                                    <img src="assets/img/slide1.png" alt="">
                                </a>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="users_slide">
                                <div class="users_slide_top">Была в сети в 11:30</div>
                                <a href="" class="users_slide_img">
                                    <img src="assets/img/slide2.png" alt="">
                                </a>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="users_slide">
                                <div class="users_slide_top">Была в сети в 10:30</div>
                                <a href="" class="users_slide_img">
                                    <img src="assets/img/slide3.png" alt="">
                                </a>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="users_slide">
                                <div class="users_slide_top">Была в сети в 18:30</div>
                                <a href="" class="users_slide_img">
                                    <img src="assets/img/slide4.png" alt="">
                                </a>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="users_slide">
                                <div class="users_slide_top">Была в сети в 20:30</div>
                                <a href="" class="users_slide_img">
                                    <img src="assets/img/slide5.png" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div> <!-- / swiper-wrapper -->
                <div class="users_slider_btn users_slider_prev swiper-button-prev"></div>
                <div class="users_slider_btn users_slider_next swiper-button-next"></div>
            </div> <!-- / users_slider -->
        </div>

        <div class="album_wrapper">
            <div class="container">
                <h2 class="primary_title">Альбомы</h2>

                <div class="album_slider">
                    <div class="swiper-container album_slider_container">
                        <div class="swiper-wrapper">

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar1.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Истории</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar2.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Альбом</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar3.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Романтик</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar4.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Вдохновение</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer ">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar5.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Воспоминания</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar6.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Истории</span>
                                </a>
                            </div>

                        </div>
                    </div>

                    <div class="swiper-button-next album_slider_next"></div>
                </div> <!-- / album_slider -->
            </div>
        </div> <!-- / album_wrapper -->
    </section> <!-- / users_wrapper -->

    <section class="article_nav_wrapper">
        <div class="container">
            <div class="article_navbar">
                <div class="article_navbar_container swiper-container swiper_container_mob">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="javascript:;">
                                <span class="article_navbar_img"><img src="assets/img/general/thanks_icon.png" alt=""></span>
                                Благодарить
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;">
                                <span class="article_navbar_img"><img src="assets/img/general/chat_icon.png" alt=""></span>
                                Написать
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;">
                                <span class="article_navbar_img"><img src="assets/img/general/friend_icon.png" alt=""></span>
                                В друзья
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;">
                                <span class="article_navbar_img"><img src="assets/img/general/group_icon.png" alt=""></span>
                                Группы
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;">
                                <span class="article_navbar_img"><img src="assets/img/general/contact_icon.png" alt=""></span>
                                Контакты
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;">
                                <span class="article_navbar_img"><img src="assets/img/general/sentence_icon.png" alt=""></span>
                                Предложения
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="javascript:;">
                                <span class="article_navbar_img"><img src="assets/img/general/project_icon.png" alt=""></span>
                                Проект
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-button-next article_navbar_next swiper_next_mob"></div>
            <!-- / article_navbar -->
        </div>
    </section> <!-- / article_nav_wrapper -->

    <article class="about_user_article">

        <section class="about_user_wrapper">
            <div class="container">
                <a href="javascript:;" class="btn_more">
                    <span class="app_icon btn_more_icon"></span>
                </a>

                <h2 class="primary_title">Подробнее о себе</h2>

                <div class="about_user_box">
                    <p>Мотивы обращения к Богу, как правило, бывают разные. И человек в своём развитии может проходить их все. Но истинный Духовный путь начинается с разочарования во всём, что мы считаем важным. Да-да, именно с разочарования… Оно может случиться на фоне или как следствие тяжёлых жизненных трудностей, или может быть при полном видимом благополучии. Но давайте по порядку...</p>
                </div> <!-- / about_user_box -->
            </div>
        </section> <!-- / about_user_wrapper -->

        <section class="find_here_wrapper">
            <div class="container">
                <h3 class="find_here_title">Что хочу тут найти?</h3>

                <div class="find_here_box">
                    <p>Хочу найти единомышленников и друзей по интересам, а возможно и встретить свою вторую половинку...</p>
                </div> <!-- / find_here_box -->
            </div>
        </section> <!-- / find_here_wrapper -->

        <section class="interests_wrapper">
            <div class="container">
                <a href="javascript:;" class="btn_more">
                    Совпало интересов 4
                    <span class="app_icon btn_more_icon"></span>
                </a>

                <h2 class="primary_title">Интересы</h2>

                <div class="interests_list">
                    <div class="interests_list_container swiper-container swiper_container_mob">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item mark">Web дизайн</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item mark">Йога</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item mark">Цигун</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item mark">Философия</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Психология</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Саморазвитие</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Сакральная геометрия</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Гипноз</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Психосоматика</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Альернативная история</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Путешествия</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Руны</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Таро</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">ЗОЖ</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Экология</a></div>
                            <div class="swiper-slide"><a href="javascript:;" class="interests_list_item">Программирование</a></div>
                        </div>
                    </div>
                    <div class="swiper-button-next interests_list_next swiper_next_mob"></div>
                </div> <!-- / interests_list -->
            </div>
        </section> <!-- / interests_wrapper -->

        <section class="friends_wrapper">
            <div class="container">
                <a href="javascript:;" class="btn_more">
                    Совместных друзей 2
                    <span class="app_icon btn_more_icon"></span>
                </a>

                <h2 class="primary_title">Друзья</h2>

                <ul class="flex ais fcb friends_list">
                    <li>
                        <a href="javascript:;" class="friends_cart">
                            <span class="friends_avatar"><img src="assets/img/avatar6.png" alt=""></span>
                            Антон <br>
                            Савосов
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="friends_cart">
                            <span class="friends_avatar"><img src="assets/img/avatar5.png" alt=""></span>
                            Ирина <br>
                            Барова
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="friends_cart">
                            <span class="friends_avatar"><img src="assets/img/avatar4.png" alt=""></span>
                            Иван <br>
                            Сатинов
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="friends_cart">
                            <span class="friends_avatar"><img src="assets/img/avatar3.png" alt=""></span>
                            Алиса <br>
                            Минская
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="friends_cart">
                            <span class="friends_avatar"><img src="assets/img/avatar2.png" alt=""></span>
                            Иван <br>
                            Сатинов
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="friends_cart">
                            <span class="friends_avatar"><img src="assets/img/avatar1.png" alt=""></span>
                            Антон <br>
                            Савосов
                        </a>
                    </li>
                </ul> <!-- / friends_list -->
            </div>
        </section> <!-- / friends_wrapper -->

    </article>  <!-- / about_user_article -->

    <section class="inspiration_wrapper">
        <div class="container">
            <h2 class="primary_title">Вдохновение</h2>

            <div class="inspiration_list">
                <div class="inspiration_list_container swiper-container swiper_container_mob">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="" class="inspiration_item">
                        <span class="inspiration_img">
                            <img src="assets/img/general/moves_icon.png" alt="">
                            <span class="app_mark"><span>144</span></span>
                        </span>
                                Фильмы
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="" class="inspiration_item">
                        <span class="inspiration_img">
                            <img src="assets/img/general/book_icon.png" alt="">
                            <span class="app_mark"><span>9</span></span>
                        </span>
                                Книги
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="" class="inspiration_item">
                        <span class="inspiration_img">
                            <img src="assets/img/general/music_icon.png" alt="">
                            <span class="app_mark"><span>32</span></span>
                        </span>
                                Музыка
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="" class="inspiration_item">
                        <span class="inspiration_img">
                            <img src="assets/img/general/quote_icon.png" alt="">
                            <span class="app_mark"><span>64</span></span>
                        </span>
                                Цитаты
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="" class="inspiration_item">
                        <span class="inspiration_img">
                            <img src="assets/img/general/articles_icon.png" alt="">
                            <span class="app_mark"><span>6</span></span>
                        </span>
                                Статьи
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="" class="inspiration_item">
                        <span class="inspiration_img">
                            <img src="assets/img/general/picture_icon.png" alt="">
                            <span class="app_mark"><span>72</span></span>
                        </span>
                                Картинки
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="" class="inspiration_item">
                        <span class="inspiration_img">
                            <img src="assets/img/general/video_icon.png" alt="">
                            <span class="app_mark"><span>72</span></span>
                        </span>
                                Видео
                            </a>
                        </div>
                    </div>
                </div>
                <div class="swiper-button-next inspiration_list_next swiper_next_mob"></div>
            </div> <!-- / inspiration_list -->
        </div>
    </section> <!-- / inspiration_wrapper -->

    <article class="posts_wrapper">

        <section class="post_type_wrapper">
            <div class="container">
                <h2 class="primary_title">Публикации</h2>

                <div class="post_type_slider">
                    <div class="swiper-container post_type_container">
                        <div class="swiper-wrapper">

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar1.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Отношения</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar2.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Мысли вслух</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar3.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Питание</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar4.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>О вечном</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer ">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar5.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Экология</span>
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="javascript:;" class="album_cart">
                                    <span class="album_img">
                                        <span class="shape_box">
                                            <span class="shape_outer">
                                                <span></span>
                                            </span>
                                            <span class="shape_inner_img">
                                                <img src="assets/img/avatar6.png" alt="">
                                            </span>
                                        </span>
                                    </span>
                                    <span>Истории</span>
                                </a>
                            </div>

                        </div>
                    </div>

                    <div class="swiper-button-next post_type_next"></div>
                </div> <!-- / post_type_slider -->
            </div>
        </section> <!-- / post_type_wrapper -->

        <section class="new_post_wrapper">
            <div class="container">
                <div class="new_post_top">
                    <div class="new_post_plus"><span class="app_icon new_post_plus_icon"></span></div>
                </div>

                <div class="new_post_box">
                    <form action="">
                        <div class="new_post_input fcb">
                            <div class="new_post_avatar">
                                <img src="assets/img/avatar1.png" alt="">
                            </div>

                            <div class="new_post_block">
                                <div class="form_input">
                                    <input type="text" placeholder="Чем хотите поделиться?">
                                    <button class="sticker_btn" type="button">
                                        <span class="app_icon smile_icon post_icon"></span>
                                    </button>
                                </div>
                                <button type="button" class="new_post_btn post_picture_btn"><span class="app_icon post_icon post_picture_icon"></span></button>
                                <button type="button" class="new_post_btn post_video_btn"><span class="app_icon post_icon post_video_icon"></span></button>
                                <button type="button" class="new_post_btn post_text_btn"><span class="app_icon post_icon post_text_icon"></span></button>
                                <button type="button" class="new_post_btn post_diogram_btn"><span class="app_icon post_icon post_diogram_icon"></span></button>
                            </div>

                            <button class="send_new_post new_post_btn" type="submit"><span class="app_icon post_icon "></span></button>
                        </div> <!-- / new_post_input -->
                    </form>
                </div> <!-- / new_post_box -->
            </div>
        </section> <!-- / new_post_wrapper -->

        <section class="post_wrapper">
            <div class="container">

                <div class="post_cart">
                    <div class="post_header fcb ais">
                        <div class="post_author flex ais">
                            <div class="post_author_avatar">
                                <img src="assets/img/avatar1.png" alt="">
                            </div>
                            <div class="post_author_info">
                                <h2 class="post_author_name">MarinaFox</h2>
                                <span class="post_data">13 мая в 9:13</span>
                            </div>
                        </div>

                        <div class="post_options flex ais">
                            <div class="post_fixed">
                                Пост закреплен
                                <span class="app_icon block_icon"></span>
                            </div>

                            <button type="button" class="post_setting_btn"></button>
                        </div>
                    </div> <!-- / post_header -->

                    <div class="post_body ">
                        <div class="post_img">
                            <img src="assets/img/post1.png" alt="">
                        </div>

                        <div class="post_text">
                            <p>Что же знает сердце?</p>
                            <p>Абсолютно всё, но по чувству...такому пробивающему, от эйфории до боли, осознания многообразия на Земле, и всё принято, всё сто справедливо сложено.</p>
                            <p>Что несёт природа?</p>
                            <br>
                            <p>Быть собой в утерждении, проявлении и истине, в форме, что заложил творец, проявлять свою целостность и быть создателем своей...</p>
                        </div>
                    </div> <!-- / post_body -->

                    <div class="post_footer">
                        <ul class="flex fcb ais post_reaction_list">
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon star_icon"></span></span>
                                    9
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon share_icon"></span></span>
                                    7
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon arrow_bottom_icon"></span></span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon  message_icon"></span></span>
                                    5
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon  thank_you_icon"></span></span>
                                    32
                                </a>
                            </li>
                        </ul> <!-- / post_reaction_list -->

                        <div class="post_rating_list">
                            <div class="swiper_container_mob swiper-container post_rating_list_container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="post_rating_item">Полезно<span>7</span></div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="post_rating_item">Ценно<span>9</span></div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="post_rating_item">Так держать<span>6</span></div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="post_rating_item">Вдохноялет<span>15</span></div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-button-next post_rating_list_next swiper_next_mob"></div>
                        </div> <!-- / post_rating_list -->
                    </div> <!-- / post_footer -->
                </div> <!-- / post_cart -->

                <div class="post_cart">
                    <div class="post_header fcb ais">
                        <div class="post_author flex ais">
                            <div class="post_author_avatar">
                                <img src="assets/img/avatar1.png" alt="">
                            </div>
                            <div class="post_author_info">
                                <h2 class="post_author_name">MarinaFox</h2>
                                <span class="post_data">13 мая в 9:13</span>
                            </div>
                        </div>

                        <div class="post_options flex ais">
                            <button type="button" class="post_setting_btn"></button>
                        </div>
                    </div> <!-- / post_header -->

                    <div class="post_body ">
                        <div class="post_img">
                            <img src="assets/img/post2.png" alt="">
                        </div>

                        <div class="post_text">
                            <p>Разверни в себе облака, цветы и небо, открыть свою вселенную, такую многогранную, выбирать это познание и как разворачивается целый мир в душе и теле, проживании.</p>
                            <br>
                            <p> Иду в свою тишину, наедине с собой и там и с теми с кем легко, близко, глубоко, хорошо, в высоту и в корни, и наполнять свою ВЕСНУ. Ведь в моей душе без всякого шума..Весна. Устала от социальных...</p>
                        </div>

                        <div class="post_creator flex ais">
                            <div class="post_creator_img">
                                <img src="assets/img/menu_avatar.png" alt="">
                            </div>
                            <div class="post_creator_info">
                                <h4 class="post_creator_name">Иван Сатинов</h4>
                                <span>создатель поста</span>
                            </div>
                        </div> <!-- /post_creator -->
                    </div> <!-- / post_body -->

                    <div class="post_footer">
                        <ul class="flex fcb ais post_reaction_list">
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon star_icon"></span></span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon share_icon"></span></span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon arrow_bottom_icon"></span></span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon  message_icon"></span></span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:;" class="post_reaction_item">
                                    <span class="post_reaction_icon"><span class="app_icon  thank_you_icon"></span></span>
                                </a>
                            </li>
                        </ul> <!-- / post_reaction_list -->
                    </div> <!-- / post_footer -->

                    <div class="post_comments">
                        <div class="add_post_box">
                            <form action="">
                                <div class="add_post_input fcb ais">
                                    <div class="add_post_avatar">
                                        <img src="assets/img/avatar1.png" alt="">
                                    </div>

                                    <div class="add_post_block">
                                        <div class="form_input">
                                            <input type="text" placeholder="Чем хотите поделиться?">
                                            <button class="images_btn" type="button">
                                                <span class="app_icon post_picture_icon post_icon"></span>
                                            </button>
                                            <button class="sticker_btn" type="button">
                                                <span class="app_icon smile_icon post_icon"></span>
                                            </button>
                                        </div>
                                    </div>

                                    <button class="send_new_post" type="submit"><span class="app_icon post_icon "></span></button>
                                </div> <!-- / add_post_input -->
                            </form>
                        </div> <!-- / add_post_box -->

                        <ul class="comment_list">
                            <li>
                                <div class="comment_item flex">
                                    <div class="comment_author">
                                        <img src="assets/img/menu_avatar.png" alt="">
                                    </div>

                                    <div class="comment_box">
                                        <div class="comment_header fcb">
                                            <h4 class="comment_author_name">Иван Сатинов</h4>
                                            <button type="button" class="comment_options_btn"></button>
                                        </div>

                                        <div class="comment_text">
                                            <p>Это мой первы коментарий на этом сайте. Я люблю читать Новости и быть в курсе всех событий города. Кто ходил на мероприятие? Что мне в нем написать? С кем могу этим поделиться?</p>
                                        </div>

                                        <div class="comment_footer fcb">
                                            <div class="comment_data">1 час назад</div>

                                            <button type="button" class="comment_like_btn active">
                                                19
                                                <span class="app_icon comment_like_icon"></span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="comment_item flex">
                                    <div class="comment_author">
                                        <img src="assets/img/avatar3.png" alt="">
                                    </div>

                                    <div class="comment_box">
                                        <div class="comment_header fcb">
                                            <h4 class="comment_author_name">Татьяна Савчик</h4>
                                            <button type="button" class="comment_options_btn"></button>
                                        </div>

                                        <div class="comment_text">
                                            <p>Я отвечаю на твой комментарий </p>
                                        </div>

                                        <div class="comment_footer fcb">
                                            <div class="comment_data">2 час назад</div>

                                            <button type="button" class="comment_like_btn">
                                                12
                                                <span class="app_icon comment_like_icon"></span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="comment_item flex">
                                    <div class="comment_author">
                                        <img src="assets/img/avatar1.png" alt="">
                                    </div>

                                    <div class="comment_box">
                                        <div class="comment_header fcb">
                                            <h4 class="comment_author_name">Татьяна Савчик</h4>
                                            <button type="button" class="comment_options_btn"></button>
                                        </div>

                                        <div class="comment_text">
                                            <p>Это мой первы коментарий на этом сайте. Я люблю читать Новости и быть в курсе всех событий города. Кто ходил на мероприятие? Что мне в нем написать? С кем могу этим поделиться?</p>
                                        </div>

                                        <div class="comment_footer fcb">
                                            <div class="comment_data">4 час назад</div>

                                            <button type="button" class="comment_like_btn"> 7
                                                <span class="app_icon comment_like_icon"></span>
                                            </button>
                                        </div>
                                    </div>
                                </div>

                                <ul class="sub_comment_box">
                                    <li>
                                        <div class="comment_item flex">
                                            <div class="comment_author">
                                                <img src="assets/img/menu_avatar.png" alt="">
                                            </div>

                                            <div class="comment_box">
                                                <div class="comment_header fcb">
                                                    <h4 class="comment_author_name">Иван Сатинов</h4>
                                                    <button type="button" class="comment_options_btn"></button>
                                                </div>

                                                <div class="comment_text">
                                                    <p>Я отвечаю на твой комментарий </p>
                                                </div>

                                                <div class="comment_footer fcb">
                                                    <div class="comment_data">1 час назад</div>

                                                    <button type="button" class="comment_like_btn">1
                                                        <span class="app_icon comment_like_icon"></span>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul> <!-- / sub_comment_box -->
                            </li>
                        </ul>
                    </div> <!-- / post_comments -->
                </div> <!-- / post_cart -->
            </div>
        </section> <!-- / post_wrapper -->

    </article>

</main>

<footer></footer>

<div class="modal" id="another_services_modal" style="" >
    <div class="modal_container">
        <div class="modal_body">
            <div class="album_wrapper flex">
                <div class="album_content">
                    <div class="album_content_top">Другие сервисы</div>

                    <div class="another_soc_pages_block">
                        <ul class="another_soc_pages_list flex ais fcb">
                            <li><a href="javascript:;"><img src="assets/img/general/vk_logo.png" alt=""><span>VK</span></a></li>
                            <li><a href="javascript:;"><img src="assets/img/general/instagram_logo.png" alt=""><span>Instagram</span></a></li>
                            <li><a href="javascript:;"><img src="assets/img/general/fb_logo.png" alt=""><span>Facebook</span></a></li>
                            <li><a href="javascript:;"><img src="assets/img/general/whatsapp_logo.png" alt=""><span>WhatsApp</span></a></li>
                            <li><a href="javascript:;"><img src="assets/img/general/viber_logo.png" alt=""><span>Viber</span></a></li>
                            <li><a href="javascript:;"><img src="assets/img/general/telegram_logo.png" alt=""><span>Telegram</span></a></li>
                        </ul>
                    </div>
                </div>
                <div class="album_menu">
                    <ul class="navbar">
                        <li>
                            <div class="fcb ais">
                                <a href="javascript:;">
                                    <span class="app_icon app_menu_icon "></span>
                                    Поделиться
                                </a>
                            </div>
                            <ul class="navbar_submenu">
                                <li>
                                    <a class="active" href="javascript:;">
                                        <span class="btn_gradient">
                                            <span><span class="app_icon app_menu_icon "></span> В социальной сети</span>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="javascript:;">
                                        <span class="btn_gradient">
                                            <span><span class="app_icon app_menu_icon "></span> Другие сервисы</span>
                                        </span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="javascript:;">
                                <span class="app_icon app_menu_icon search_icon"></span>
                                Поиск
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <button data-close="#another_services_modal" type="button" class="btn modal_close_btn"><span class="app_icon close_icon"></span></button>
    </div>
</div>

<script src="assets/js/plugins/jquery-3.5.1.min.js"></script>
<script src="assets/js/plugins/swiper-bundle.min.js"></script>
<script src="assets/js/custom.js"></script>
</body>
</html>